{% extends 'base/base.html' %}
{% block title %}Kullanici Detay Sayfası{% endblock title %}
{% block body %}
{% csrf_token %}
{{form.as_p}}
<button><a class="btn btn-secondary btn-sm" href="procomment_list ">yorum yap</a></button>

{% endblock%}
